package com.ssj.service.conch.parents.v2.dto;

import java.io.Serializable;

/**
 * @author yrf
 * @description
 * @time 2019/10/16 19:39
 */
public class LearnedUnitDTO implements Serializable {

    private static final long serialVersionUID = 6057467038359446622L;

    private String unitName;

    public String getUnitName() {
        return unitName;
    }

    public void setUnitName(String unitName) {
        this.unitName = unitName;
    }
}
